Dell SonicWall SonicOS NSA CVE-2018-5280 HTML Injection Vulnerability

Bugtraq ID: 102438
Class: Input Validation Error
CVE: CVE-2018-5280
Remote: Yes
Local: No
Published: Jan 08 2018 12:00AM
Updated: Jan 08 2018 12:00AM
Credit: Benjamin K.M.
Vulnerable: Dell SonicWALL SonicOS 0
Dell SonicWALL NSA 6600
Dell SonicWALL NSA 5600
Dell SonicWALL NSA 4600
Dell SonicWALL NSA 3600
Dell SonicWALL NSA 2600
Dell SonicWALL NSA 250M
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus